@charset "gb2312";

@import url(//icon.zhiding.cn/zdnet/bootstrap/css/normalize.css);

@import url(//icon.zhiding.cn/zdnet/bootstrap/css/bootstrap.min.css);

* {
	webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box
}

html {
	width: 100%;
	height: 100%
}

body,div,td {
	line-height: 1.6
}

body,dd,div,dl,dt,fieldset,form,input,legend,li,ol,p,td,textarea,th,ul {
	margin: 0;
	padding: 0;
	font-family: Arial,Microsoft Yahei,asimsun;
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;

}

body,html {
	background-color: #fff
}

table {
	border-collapse: collapse;
	border-spacing: 0
}

img {
	border: 0 none;
	margin: 0;
	padding: 0;
	vertical-align: bottom
}

address,caption,cite,code,dfn,em,th,var {
	font-style: normal;
	font-weight: 400
}

ol li,ul li {
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none
}

h1,h2,h3,h4,h5,h6 {
	vertical-align: baseline;
	zoom: 1
}

.h1,.h2,.h3,h1,h2,h3 {
	margin-top: 0;
	margin-bottom: 0
}

button,input,select,textarea {
	font-weight: inherit;
	font-family: inherit;
	font-size: inherit
}

button {
	border: none;
	padding: 0
}

button::-moz-focus-inner {
	border: none
}

input[type=checkbox],input[type=radio] {
	vertical-align: middle
}

input {
	outline: 0 none
}

input.checkbox {
	vertical-align: middle
}

* html input {
	vertical-align: baseline
}

textarea {
	overflow: auto
}

fieldset {
	border: 0 none
}

a:focus {
	outline-style: none;
	outline-width: 0
}

a {
	text-decoration: none;
	color: #666
}

a:hover {
	text-decoration: underline
}

ul:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden
}

.fl {
	float: left
}

.fr {
	float: right
}

.auto {
	margin: 0 auto
}

.clearfix:after,.clearfix:before {
	content: "";
	display: table
}

.clearfix:after {
	clear: both
}

.clear {
	clear: both;
	overflow: hidden;
	line-height: 0;
	font-size: 0
}

.none {
	display: none
}

.container {
	width: 1200px
}

.retu {
	background: url(//icon.zhiding.cn/images/icon-pc-top.png) no-repeat center center #fff;
	border: 1px solid #ccc;
	position: fixed;
	bottom: 30px;
	left: 50%;
	margin-left: 630px;
	height: 46px;
	width: 46px;
	display: none;
	z-index: 9999
}

.techwalker-nav {
	border-bottom: 1px solid #d9d9d9;
	padding: 26px 0
}

.techwalker-nav .nav-ul,.techwalker-nav .techwalker-logo {
	float: left
}

.techwalker-nav .nav-ul li {
	display: inline-block;
	font-size: 18px;
	font-weight: 700;
	font-family: "Helvetica Neue","PingFang SC","Hiragino Sans GB","Microsoft YaHei",sans-serif;
	margin-left: 50px;
	padding: 15px 0
}

.techwalker-nav .nav-ul li a {
	text-decoration: none;
	color: #4a4a4a
}

.techwalker-nav .nav-ul li a:hover {
	color: rgba(74,74,74,.8);
	transition: all .1s ease 0s;
	-webkit-transition: all .1s ease 0s;
	-moz-transition: all .1s ease 0s
}

.techwalker-nav .headerSearchForm {
	float: right;
	width: 300px;
	margin: 15px 0
}

.techwalker-nav .searchBar {
	background-color: #fff;
	border: 1px solid #d9d9d9;
	border-radius: 16px;
	position: relative
}

.techwalker-nav .searchBar input {
	background: #fff;
	border: medium none;
	font-size: 16px;
	line-height: 30px;
	height: 30px;
	margin-left: 15px;
	width: 80%;
	font-family: "Helvetica Neue","PingFang SC","Hiragino Sans GB","Microsoft YaHei"
}

.techwalker-nav .searchBar button,.wap-searchBar {
	background: url(//icon.zhiding.cn/zdnet/2015/images/kejixingzhe_search.png) no-repeat 0 0;
	border: medium none;
	height: 20px;
	position: absolute;
	right: 15px;
	top: 5px;
	width: 20px
}

#SearchForm,#nav-ul,.wap-techwalker-nav {
	display: none
}

.l_ads {
	width: 870px;
	float: left
}

.r_ads {
	position: relative;
	width: 300px;
	float: right
}

.page-bottom {
	border-top: 1px solid #ddd;
	padding-top: 20px
}

.page-bottom .logo-bottom {
	width: 155px;
	padding-top: 50px
}

.page-bottom .info-bottom {
	width: 1000px
}

.copyright p,.copyright p a,.friendlink h3 {
	font-size: 14px;
	color: #4a4a4a
}

.friendlink-ul li {
	display: inline-block;
	font-size: 14px;
	padding:10px 10px 0 0
}

.friendlink-ul li a {
	color: #4a4a4a
}

.copyright {
	margin: 30px 0
}

.copyright p a.contact {
	display: inline-block;
	padding-left: 8px
}

@media screen and (max-width:992px) {
	#SearchForm,#ad-box,.ads300,.l_ads,.news-loop .news-cont .meta,.news-loop .news-cont p.abstract,.r_ads,.techwalker-nav {
		display: none
	}

	.wap-techwalker-nav {
		display: block;
		border-bottom: 1px solid #d9d9d9;
		position: relative;
		min-height: 50px
	}

	.wap-techwalker-nav .nav-toggle {
		background: #fff;
		width: 22px;
		height: 30px;
		text-align: center;
		position: absolute;
		left: 12px;
		top: 12px
	}

	.wap-techwalker-nav .nav-toggle span {
		display: block;
		width: 22px;
		height: 2px;
		border-radius: 0;
		background-color: #4a4a4a;
		margin-bottom: .4rem
	}

	.wap-techwalker-logo {
		position: absolute;
		left: 50%;
		margin-left: -39px;
		top: 12px
	}

	.wap-techwalker-logo img {
		width: 78px
	}

	.wap-nav-ul {
		width: 100%;
		display: none;
		background-color: #fff
	}

	.wap-nav-ul li {
		display: block;
		float: left;
		width: 50%;
		border-bottom: 1px solid #ddd;
		text-align: center;
		padding: 10px 0
	}

	.wap-nav-ul li a {
		display: block;
		border-right: 1px solid #ddd;
		font-weight: 700
	}

	.wap-nav-ul li:nth-child(even) a {
		border-right: 0
	}

	.wap-searchBar {
		background: url(//icon.zhiding.cn/zhiding/techwalker_2018/images/wap_kejixingzhe_search.png) no-repeat 0 0;
		right: 12px;
		top: 15px;
		width: 22px;
		height: 22px;
		background-size: 22px 22px;
		text-indent: -999em
	}

	.wap-searchform {
		width: 100%;
		border: 1px solid #ddd;
		border-top: 0
	}

	.wap-searchform input {
		width: 100%;
		background: #f9f9f9;
		border-radius: 0;
		border: 1px solid #eee;
		height: 42px;
		padding: 10px
	}

	.fl,.fr {
		float: none
	}

	.page-bottom .info-bottom,.page-bottom .logo-bottom {
		width: 100%;
		padding: 0 15px
	}

	.page-bottom .logo-bottom img {
		max-width: 80px;
		display: block;
		margin-bottom: 20px
	}

	.copyright {
		margin: 20px 0
	}
}
